<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>%d New Duplicates Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Nieuw dubbel bestand gevonden</string>
        <key>other</key>
        <string>%d nieuwe dubbele bestanden gevonden</string>
      </dict>
    </dict>
    <key>%d Duplicates Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d dubbel bestand resterend</string>
        <key>other</key>
        <string>%d dubbele bestanden resterend</string>
      </dict>
    </dict>
  </dict>
</plist>
